mod index;
pub use index::index;

use crate::page::Page;

pub fn links() -> Page {
	/*
	Dead links:

	https://www.commitstrip.com/en/
	http://www.3dprintmath.com/
	*/

	Page::from_markdown(include_str!("links.md"), None)
}

pub fn betalupi() -> Page {
	Page::from_markdown(include_str!("betalupi.md"), None)
}

pub fn handouts() -> Page {
	Page::from_markdown(include_str!("handouts.md"), None)
}
